/*
* tasownerbuilder Theme Main CSS File
*/

/* Table of CSS Contents
==================================================
	#Site Styles
	#Page Styles

	#Font-Face

*/



/*  #Site Styles ============================================================================= */
a {
   /*-webkit-transition: all 0.1s ease-in-out;
   -moz-transition: all 0.1s ease-in-out;
   -o-transition: all 0.1s ease-in-out;
   transition: all 0.1s ease-in-out;*/
   text-decoration: none;
}
img {
  max-width: 100%;
}











/* #Page Styles  ============================================================================= */

.slogan {
  font-family: 'Raleway', sans-serif;
  margin-top: 1.4rem;
  font-weight: 700;
  font-size: 1.3rem;
  max-width: 80%;
  line-height: 1.5rem;
  color: #fff;
}
.generalBG {
  background: #fff;
  background: rgba(255,255,255,0.9);
  margin-top: 3rem;
  padding: 2rem;
}
.dropdown {
  display: none;
}
.reveal {
  cursor: pointer;
}
.reveal:hover {
  color: #c75d00;
}
.generalBG h3 {
  font-family: 'Raleway', sans-serif;
  text-transform: uppercase;
  margin: 1em auto;
  text-align: center;
  color: #175170;
    font-size: 1.3rem;
  font-weight: 600;
}
.faqs-outer {

}
.faq-Q {
  color: #C75D00;
  font-size: 1.4em;
  cursor: pointer;
  padding: 0.5em 1em 0.4em 0;
  -webkit-transition: all 0.1s ease-in-out;
   -moz-transition: all 0.1s ease-in-out;
   -o-transition: all 0.1s ease-in-out;
   transition: all 0.1s ease-in-out;
}
.faq-Q:hover {
  color: #444;
}
.faq-A {
  display: none;
  margin-bottom: 1.5em;
}
.faq-A p {
  font-size: 1.1rem;
  margin-left: 2rem;
}




/* FROM STATIC PAGE ============================================================================= */


.buttons {
  text-align: center;
  margin: 2em auto;
}
a.button {
  text-decoration: none;
  padding: 1em 2em;
  color: #fff;
  background: #175170;
  display: inline-block;
  margin: 1em 10px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: none;
  font-family: Raleway, sans-serif;
  font-size: 14px;
  font-weight: normal;
  text-shadow: none;
}
a.button:hover {
  background: #c75d00;
  color: #fff;
}
ol {
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 40px;
}
ol li {
  margin-bottom: 1em;
  line-height: 1.4em;
  font-size: 1.1rem;
  font-weight: normal;
  text-align: left;
  margin-left: 1rem;
}


.header {
   font-family: 'Raleway', sans-serif;
   color: #404040;
   text-transform: uppercase;
   text-align: center;
    background: #fff;
   background: rgba(255,255,255,0.9);
   margin: 2em auto 0;
   width: 90%;
   max-width: 500px;
     padding: 1em 2em;
     -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
  }
  .checklist {
    background: #fff;
    background: rgba(255,255,255,0.9);
     margin: 1em auto 0;
     width: 90%;
     max-width: 700px;
     padding: 1em 2em;
     -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
  }

.checklist h2 {
   font-family: 'Raleway', sans-serif;
   color: #404040;
   text-transform: uppercase;
  }
  p {
   font-family: 'Raleway', sans-serif;
   color: #111;
   font-size: 1.5em;
   line-height: 1.5em;
   /*background: rgba(255,255,255,0.8);*/
  }
  p a {
   text-decoration: none;
   color: #c60;
  }
  p a:hover {
   text-decoration: underline;
   color: #404040;
  }
  .checklist h3 {
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    margin: 1em auto;
    text-align: center;
    color: #175170;
      font-size: 1.3rem;
    font-weight: 600;
  }






/* FORM CSS  ============================================================================= */

.generalBG .gform_wrapper .top_label .gfield_label {
  display: none;
}
.styled-select .ginput_container {
  padding: 0;
  margin: 0;
  border: 1px solid #ccc;
  width: 51%;
  overflow: hidden;
  background-color: #fff;
  background: #fff;
  position: relative;
  margin-bottom: 1.5rem;
}
.styled-select .ginput_container:after {
  top: 48%;
  left: 90%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(0, 0, 0, 0);
  border-top-color: #999;
  border-width: 7px;
  margin-top: -2px;
  z-index: 100;
}
.styled-select .ginput_container select {
  padding: 1rem;
  width: 190% !IMPORTANT;
  border: none;
  box-shadow: none;
  background-color: transparent;
  background-image: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin-bottom: 0;
}
.styled-select .ginput_container select:focus {
  outline: none;
}
.gform_wrapper input[type=text],
.gform_wrapper textarea {
  padding: 1rem !IMPORTANT;
}
.gform_wrapper .gform_footer input[type=submit] {
  text-shadow: none;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  background: transparent;
  box-shadow: none;
  border: 1px solid #fff;
  color: #fff;
}

label[for="input_1_6_3"],
label[for="input_1_6_6"] {
  display: none !IMPORTANT;
}
span#input_1_6_3_container,
span#input_1_6_6_container {
  display: block !IMPORTANT;
}




/*   ============================================================================= */













/* #Font-Face  ============================================================================= */

/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/

@font-face {
  font-family: 'DINPro-Black';
  src: url('../fonts/DINPro-Black.eot');
  src: url('../fonts/DINPro-Black.eot?#iefix') format('embedded-opentype'),
       url('../fonts/DINPro-Black.woff') format('woff'),
       url('../fonts/DINPro-Black.ttf') format('truetype'),
       url('../fonts/DINPro-Black.svg#DINPro-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DINPro-Regular';
  src: url('../fonts/DINPro-Regular.eot');
  src: url('../fonts/DINPro-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/DINPro-Regular.woff') format('woff'),
       url('../fonts/DINPro-Regular.ttf') format('truetype'),
       url('../fonts/DINPro-Regular.svg#DINPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DINPro-Bold';
  src: url('../fonts/DINPro-Bold.eot');
  src: url('../fonts/DINPro-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/DINPro-Bold.woff') format('woff'),
       url('../fonts/DINPro-Bold.ttf') format('truetype'),
       url('../fonts/DINPro-Bold.svg#DINPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}



















/* END CSS */